query getRemoteDevelopmentClusterAgents($namespace: ID!) {
  namespace(fullPath: $namespace) {
    id
    remoteDevelopmentClusterAgents(filter: "AVAILABLE") @client {
      nodes {
        id
        name
        project {
          id
          nameWithNamespace
        }
      }
    }
  }
}
